# Nmap Cheat sheet ,
Made this the other day thought I'd share for the beginners like me . Port scanning techniques (only one method at a time except UDP -sU) -sS TCP SYN -sT TCP connect (done when users have none root pr

var unreadAlerts = '1';
Welcome back, purely_cabbage. You last visited: Today, 06:36 AM Log Out
You have one unread private message from dkota titled Welcome to the Forum!
New Reply

Threaded Mode Nmap Cheat sheet ,

An0nKush
Junior Member
Posts:
17
Threads:
4
Joined:
Mar 2023
Reputation:
4
Credits: 4.99€ [Donate]
#1
03-25-2023, 06:08 AM
Made this the other day thought I'd share for the beginners like me .
Port scanning techniques (only one method at a time except UDP -sU)
-sS TCP SYN
-sT TCP connect (done when users have none root privilage or when using tor) Slow and greater detection risk
-sU (UDP scan) DNS SNMP DHCP ports 53 161/162 and 67/68 MORE EXPLOITABLE
use --host-timeout to speed up search
-sY (SCTP SS7/SIGTRAN
-sN , sF , -sX TCP null no flag header, FIN tcp fin bit, Xmas FIN PSH URC flags . These flags can get past some firewalls
-sA TCP ACK used to map out firewall rulesets
-sI <zombie host>[<probeport>] idle scan blind TCP port scan specify up-host that IDS sees packets coming from instead of own machine
-sO Ip protocol scan send ip packet headers
-b <ftp relay host> <username>:<password>@<server>:<port>. <Server>As with a normal URL, you may omit <username>:<password>, in which case anonymous login credentials (user: anonymous password:-wwwuser@) are used.
-p <port range> ex -p <100-10000>
Ip protcol scanning -sO (0-255)
sV (Version detection) Enables version detection, as discussed above. Alternatively, you can use -A, which enables version detection among other things.
-A version and OS
--allports scans all ports
--version-intensity <1-9>
--version-light
--version--all level 9 intensity
-O OS scan
--osscan-limit usfull when scannong many host wit -Pn
--osscan-guess; --fuzzy Guess os detection results
an0nkush@magicbroccoli.de (OTR ONLY)
PM Rate
Report
Levron
Steroid plug
Posts:
117
Threads:
55
Joined:
Feb 2023
Reputation:
59
Credits: 3.88€ [Donate]
View All
#2
03-25-2023, 05:33 PM
Nice one, An0nKush

> Quote:"Potential is only the expression of possibility, something that can be accesed accurately only in retrospect."

PM Rate
Reply Quote // Report
kevin29
Newbie
Posts:
4
Threads:
0
Joined:
Mar 2023
Reputation:
0
Credits: 5€ [Donate]
#3
03-31-2023, 01:41 AM
thanks keep it up
PM Rate
Reply Quote // Report
bbb
Newbie
Posts:
5
Threads:
0
Joined:
Mar 2023
Reputation:
0
Credits: 5€ [Donate]
#4
03-31-2023, 06:13 PM
000000000000000000000000000000000
PM Rate
Reply Quote // Report
MistaKiddie
Newbie
Posts:
2
Threads:
0
Joined:
Apr 2023
Reputation:
0
Credits: 5€ [Donate]
#5
04-15-2023, 11:51 AM
thanks brudda, i wonder if you can os detect a tv or game console with -O flag
PM Rate
Reply Quote // Report

« Next Oldest | Next Newest »

New Reply

Quick Reply
Message Type your reply to this message here. Signature Disable Smilies | You have selected one or more posts to quote. Quote these posts now or deselect them.

Possibly Related Threads…
Thread | Author | Replies | Views | Last Post
| Nmap Random Quick Scan | Levron | 1 | 249 | 05-22-2023, 03:45 AM Last Post: 32The

- Subscribe to this thread

Users browsing this thread: purely_cabbage
var thread_deleted = "0"; if(thread_deleted == "1") { $("#quick_reply_form, .new_reply_button, .thread_tools, .inline_rating").hide(); $("#moderator_options_selector option.option_mirage").attr("disabled","disabled"); }